/* SIMPLE LAYOUT 2 w-Branding Styles */

body {
	color:#555;
}
body,input, button, select, textarea {
	font-family: 'chaparral-pro',times, serif !important;
}
h1, h2, h3, h4,
td>strong {
    font-family: 'futura-pt', arial, sans-serif !important;
	color:#161616;
}
.branding-container {
	margin: 0 auto;
	width:100%;
	border-bottom: 5px solid #ed1c24;
}
.top-nav {
	display:flex;
	justify-content:center;
	align-content:center;
	background-color:#fff;
	width:100%;
}

.top-nav {display:none;}  /* hiding top nav */

.top-nav-item {
	display: inline-block;
	padding: 0 20px;
	float: inherit;
	color:#000;
	margin:0;
}
.top-nav-item a:link,.top-nav-item a:visited, .top-nav-item a:focus {
	color:#000;
	text-decoration:none;
}
.logo-row {
	width: 230px;
    text-align: center;
    background-image: url("https://68b7e9bbcaf78e7a2eb9-1718143a07d09f76f711fe0a0bac6920.ssl.cf2.rackcdn.com/gfd-logo.png");
    height: 123px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
	cursor:pointer;
	margin: 20px auto;
}
.logo-img{
	margin:20px 30px;
}

footer {
	display:flex;
	justify-content:center;
	background-color:coral;
}
.footer {
	width:100%;
}
.branding-footer {
	width:100%;
	padding: 20px 0;
	text-align:center;
	background-color:#fff;
	border-top: 5px solid #ed1c24;
}
.footer-logo {
	background-image:url('https://68b7e9bbcaf78e7a2eb9-1718143a07d09f76f711fe0a0bac6920.ssl.cf2.rackcdn.com/gfd-logo.png');
	width: 115px;
    height: 61.5px;
    margin: 0 auto 15px auto;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.resort-contact>div, .resort-footer-links>div {
	display:inline-block;
	padding:0 10px;
}
.branding-footer a, div.copyright {
	display:inline-block;
	text-decoration:underline;
}
.resort-contact div, .resort-name a {
	color:#2c761c;
}
.resort-footer-links a, div.copyright {
	color: #3b3b3b;
}
.resort-contact, .resort-footer-links {
	display:none;
}

@media only screen and (max-width: 767px) {
	.logo-img {margin:20px 0;max-width:100%;}
	.top-nav, .top-nav-item {
		/*display:block;*/
		text-align:center;
	}
	.platform {width:100%;}
}

@media only screen and (min-width: 768px) {
	.platform {width:730px;}
}
@media only screen and (min-width: 992px) {
	.platform {width:950px;}
}
@media only screen and (min-width: 1200px) {
	.platform {width:1150px;}
}

/* gfd changes */

body,
.container-body,
.branding-container,
.branding-footer {
	background-color: #e8f0f2;
}
.row {
	margin:0;
}
.span9 {
	margin-left:0;
}
/*.row>.span3 {
	display:none;
}
.row>.span9{
	width:100%;
}*/
/*#selectorContainer,*/
#results>.navbar,
#priceFilterLabel,
#priceFilter,
#daysFiltersLabel,
#daysFilters,
#typeCategoryFilter,
#searchFilters {
	display:none !important;
}
#searchFilters,#results .navbar-inner {
	border-radius: 0;
    background: none;
}
#inntopiaSelector .accordion-heading,
div[id^=collapse_] label[for=from],
div[id^=collapse_] input[id^=arrivalDatePicker_],
input[id^=arrivalDate_] + br {
	display:none;
}
#goggleFilter, #goggleTriFilter {
	display:block;
}
#goggleSelect, #goggleTriSelect {
	width:180px;
}
.accordion-group {
	font-size: 17.5px;
    font-weight: bold;
	font-family:'futura-pt', arial, sans-serif;
}
#destSelect_2, #goggleSelect, #goggleTriSelect {
	margin-top:5px;
}
#ageCategoryFilters>input[name=ageCategory] {
	margin-top:-4px;
}
.alert, .thumbnail {
	border-radius:0;
	font-size:16px !important;
}
.num-needed-wrapper {
    color: #ed1c24;
    font-weight: 700;
}
li[id^=productTile] .thumbnail>.text-left>div:nth-of-type(2) {
	height:100px !important;
}
li[id^=productTile-] h5 {
	font-size:16px !important;
}
.btn-primary, .btn, .btn-info {
    border-radius: 0;
    background-image: none;
    background-color: #67aabc;
    text-shadow: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #d9e5e8;
	color: #67aabc;
}
.btn.dropdown-toggle.btn-link,
button[name^=remove_] {
	background-color:transparent;
}
.navbar-inner, .thumbnail {
	box-shadow:none;
}
.navbar-inner {
	border:none;
}
.desc-block {
    margin-bottom: 15px;
}
.progress td.checkoutInProcess {
	background-color:#67aabc;
}
.itinerary-sidebar {
    font-size: .85em;
}
#saveItinerary {
    display: none;
}
/*#inntopiaSelector {
	display:none;
}*/
td[id^=itineraryItem]>.pull-right,
#itinerary>div>.table.table-condensed,
#dueNow,
#haveQuestions,
#ProductsAndPackages td[name=price],
span[id^=priceDisplay-],
#productDetails .tabbable>ul>li:nth-child(n+2) {
	display:none;
}
#itinerary tr.warning>td {
	background-color:#d9e5e8;
}
#shippingAddressForm,
span[name=agreeToTerms],
#acceptTerms,
#paymentInfo,
#shippingAddressForm {
	display:none;
}
tr[id^=itineraryItem-]>td.reviewPriceColumn,
.span6>.text-right>.alert.alert-info {
	display:none;
}
.social {
    font-size: 21px;
    color: #67aabc;
    display: inline-block;
    margin: 5px 20px;
}
.social:hover, .social:focus {
	color:#333;
}
.footer-email {
    margin-bottom: 15px;
}
.footer-email>a,.footer-email>a:visited,.footer-email>a:focus {
    text-decoration: none;
    color: #555;
}
.footer-email>a:hover {
    text-decoration: underline;
}
#qtyNeeded {
    color: #ed1c24;
    font-weight: 700;
}

/* powered by inntopia */
#powered {
    margin-top: 30px;
}
#powered div {
    display: inline-block;
    vertical-align: middle;
	color:#555;
}
#powered div:hover {
    text-decoration: underline;
}
#powered img {
    width: 80px;
    display: inline-block;
    margin-left: 4px;
}

/* confirmation page */
div[name=completedText],
.hero-unit>#newUser {
	display:none;
}
.detailedConfirmationContainer .container {
    max-width: 100%;
}
.postal-link {
	display:block;
}
.pdf-link {
    margin-bottom: 10px;
    display: block;
}
.span12>div.hero-unit:nth-of-type(1) {
	margin-top:30px;
}
h1[name=thankYouText] {
	margin-bottom:20px;
}
#messageText p {
	margin-bottom:15px;
}
.hero-unit.detailedConfirmationContainer .supplierName {
	font-weight:700;
}
.hero-unit.detailedConfirmationContainer + div.hero-unit {
	display:none;
}
.span12>.hero-unit.frame-unit {
	display:block !important;
}
.hero-unit>iframe {
    margin: 20px;
}

@media screen and (max-width: 767px) {
	.hero-unit>iframe {
		width: 100%;
		margin-left: 0 !important;
	}
}
/* end confirmation page styles */

@media screen and (max-width: 767px) {
	#mnShowDates, #mnShowFilters {
		display:none;
	}
	.selectorContainer, #destSelect_2 {
		display:block;
	}
	.accordion-inner {
		display:inline-block;
	}
	#collapse_2 {
		text-align:center;
	}
	#collapse_2>.accordion-inner {
		float: none;
		vertical-align: top;
		margin:0 15px;
	}
	#collapse_2>.accordion-inner br {
		display:none;
	}
	#searchSummary>h4 {
		text-align:center;
	}
	#inntopiaSelector {
    margin-bottom: 0;
	}
	.row-fluid .span6,
	.row-fluid .span8	{
		padding:0 20px;
	}
}
@media screen and (min-width: 767px) and (max-width: 910px) {
	#goggleSelect, #goggleTriSelect {
		width:150px;
	}
}